path: /build/build/keditbookmarks-kde-apps-5-23.08.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test handbook prefix" emerge kde-apps/keditbookmarks:5 -pv -t && \
    USE="-test handbook prefix" emerge -j ${JOBS} --nodeps kde-apps/keditbookmarks:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/keditbookmarks && luet-portage --dir
    /pkgdir/keditbookmarks kde-apps/keditbookmarks:5 && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:bdef223445bc87fff1b619ec970f5de5cca8916f4f44722c7aa988fb935c683d
  package:
    name: keditbookmarks
    version: 23.08.2
    category: kde-apps-5
    use_flags:
    - -test
    - handbook
    - prefix
    requires:
    - name: macaroni-funtoo-race19
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Bookmarks editor based on KDE Frameworks
    uri:
    - https://kde.org/
    license: GPL-2
    buildtimestamp: 2024-02-14 13:20:46.430728689 +0000 UTC m=+214.275833858
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 test? ( !prefix? ( x11-base/xorg-server[xvfb]
        ) x11-apps/xhost ) >=kde-frameworks/extra-cmake-modules-5.98.0:5 handbook?
        ( >=kde-frameworks/kdoctools-5.98.0:5 )
      DEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
        >=dev-qt/qtxml-5.15.1:5 >=kde-frameworks/kbookmarks-5.98.0:5 >=kde-frameworks/kcompletion-5.98.0:5
        >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
        >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kiconthemes-5.98.0:5
        >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kparts-5.98.0:5 >=kde-frameworks/kservice-5.98.0:5
        >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/kwindowsystem-5.98.0:5
        >=kde-frameworks/kxmlgui-5.98.0:5 dev-util/desktop-file-utils x11-misc/shared-mime-info
        test? ( >=dev-qt/qttest-5.15.1:5 ) >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils'
      IUSE: +man test debug +handbook test
      RDEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
        >=dev-qt/qtxml-5.15.1:5 >=kde-frameworks/kbookmarks-5.98.0:5 >=kde-frameworks/kcompletion-5.98.0:5
        >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
        >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kiconthemes-5.98.0:5
        >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kparts-5.98.0:5 >=kde-frameworks/kservice-5.98.0:5
        >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/kwindowsystem-5.98.0:5
        >=kde-frameworks/kxmlgui-5.98.0:5 >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5
        kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5'
      emerge.packages: kde-apps/keditbookmarks:5
      kit: kde-kit
      original.package.name: kde-apps/keditbookmarks
      original.package.slot: "5"
      original.package.version: 23.08.2
    treedir: /build/packages
  package_dir: /pkgdir/keditbookmarks
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 4604d88ec8dd0310fab27c63828b4994266d2b73a7902a68b73da280c4eae62d
compressiontype: zstd
files:
- usr/bin/kbookmarkmerger
- usr/bin/keditbookmarks
- usr/lib64/libkbookmarkmodel_private.so
- usr/lib64/libkbookmarkmodel_private.so.5.97.0
- usr/lib64/libkbookmarkmodel_private.so.6
- usr/share/applications/org.kde.keditbookmarks.desktop
- usr/share/config.kcfg/keditbookmarks.kcfg
- usr/share/doc/keditbookmarks-23.08.2/TODO.bz2
- usr/share/help/ca/keditbookmarks/index.cache.bz2
- usr/share/help/ca/keditbookmarks/index.docbook
- usr/share/help/de/keditbookmarks/index.cache.bz2
- usr/share/help/de/keditbookmarks/index.docbook
- usr/share/help/en/keditbookmarks/index.cache.bz2
- usr/share/help/en/keditbookmarks/index.docbook
- usr/share/help/es/keditbookmarks/index.cache.bz2
- usr/share/help/es/keditbookmarks/index.docbook
- usr/share/help/fr/keditbookmarks/index.cache.bz2
- usr/share/help/fr/keditbookmarks/index.docbook
- usr/share/help/it/keditbookmarks/index.cache.bz2
- usr/share/help/it/keditbookmarks/index.docbook
- usr/share/help/nl/keditbookmarks/index.cache.bz2
- usr/share/help/nl/keditbookmarks/index.docbook
- usr/share/help/pt/keditbookmarks/index.cache.bz2
- usr/share/help/pt/keditbookmarks/index.docbook
- usr/share/help/pt_BR/keditbookmarks/index.cache.bz2
- usr/share/help/pt_BR/keditbookmarks/index.docbook
- usr/share/help/ru/keditbookmarks/index.cache.bz2
- usr/share/help/ru/keditbookmarks/index.docbook
- usr/share/help/sv/keditbookmarks/index.cache.bz2
- usr/share/help/sv/keditbookmarks/index.docbook
- usr/share/help/tr/keditbookmarks/index.cache.bz2
- usr/share/help/tr/keditbookmarks/index.docbook
- usr/share/help/uk/keditbookmarks/index.cache.bz2
- usr/share/help/uk/keditbookmarks/index.docbook
- usr/share/help/zh_CN/keditbookmarks/index.cache.bz2
- usr/share/help/zh_CN/keditbookmarks/index.docbook
- usr/share/locale/ar/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/be/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/be@latin/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/bg/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/bn_IN/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/bs/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/ca/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/cs/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/csb/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/da/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/de/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/el/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/en_GB/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/eo/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/es/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/et/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/eu/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/fa/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/fi/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/fr/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/fy/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/ga/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/gl/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/gu/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/he/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/hi/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/hne/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/hr/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/hsb/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/hu/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/ia/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/id/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/is/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/it/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/ja/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/ka/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/kk/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/km/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/kn/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/ko/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/ku/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/lt/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/lv/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/mai/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/mk/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/ml/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/mr/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/ms/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/nb/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/nds/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/ne/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/nl/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/nn/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/oc/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/or/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/pa/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/pl/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/pt/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/pt_BR/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/ro/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/ru/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/se/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/si/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/sk/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/sl/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/sq/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/sr/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/sr@latin/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/sv/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/ta/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/te/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/tg/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/th/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/tr/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/ug/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/uk/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/vi/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/wa/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/zh_CN/LC_MESSAGES/keditbookmarks.mo
- usr/share/locale/zh_TW/LC_MESSAGES/keditbookmarks.mo
- usr/share/man/ca/man1/kbookmarkmerger.1.bz2
- usr/share/man/da/man1/kbookmarkmerger.1.bz2
- usr/share/man/de/man1/kbookmarkmerger.1.bz2
- usr/share/man/el/man1/kbookmarkmerger.1.bz2
- usr/share/man/es/man1/kbookmarkmerger.1.bz2
- usr/share/man/et/man1/kbookmarkmerger.1.bz2
- usr/share/man/fr/man1/kbookmarkmerger.1.bz2
- usr/share/man/it/man1/kbookmarkmerger.1.bz2
- usr/share/man/man1/kbookmarkmerger.1.bz2
- usr/share/man/nb/man1/kbookmarkmerger.1.bz2
- usr/share/man/nl/man1/kbookmarkmerger.1.bz2
- usr/share/man/pl/man1/kbookmarkmerger.1.bz2
- usr/share/man/pt/man1/kbookmarkmerger.1.bz2
- usr/share/man/pt_BR/man1/kbookmarkmerger.1.bz2
- usr/share/man/ru/man1/kbookmarkmerger.1.bz2
- usr/share/man/sr/man1/kbookmarkmerger.1.bz2
- usr/share/man/sr@latin/man1/kbookmarkmerger.1.bz2
- usr/share/man/sv/man1/kbookmarkmerger.1.bz2
- usr/share/man/tr/man1/kbookmarkmerger.1.bz2
- usr/share/man/uk/man1/kbookmarkmerger.1.bz2
- usr/share/man/zh_CN/man1/kbookmarkmerger.1.bz2
- usr/share/qlogging-categories5/keditbookmarks.categories
- var/db/pkg/kde-apps/keditbookmarks-23.08.2/BDEPEND
- var/db/pkg/kde-apps/keditbookmarks-23.08.2/BUILD_TIME
- var/db/pkg/kde-apps/keditbookmarks-23.08.2/CATEGORY
- var/db/pkg/kde-apps/keditbookmarks-23.08.2/CBUILD
- var/db/pkg/kde-apps/keditbookmarks-23.08.2/CFLAGS
- var/db/pkg/kde-apps/keditbookmarks-23.08.2/CHOST
- var/db/pkg/kde-apps/keditbookmarks-23.08.2/CONTENTS
- var/db/pkg/kde-apps/keditbookmarks-23.08.2/COUNTER
- var/db/pkg/kde-apps/keditbookmarks-23.08.2/CXXFLAGS
- var/db/pkg/kde-apps/keditbookmarks-23.08.2/DEFINED_PHASES
- var/db/pkg/kde-apps/keditbookmarks-23.08.2/DEPEND
- var/db/pkg/kde-apps/keditbookmarks-23.08.2/DESCRIPTION
- var/db/pkg/kde-apps/keditbookmarks-23.08.2/EAPI
- var/db/pkg/kde-apps/keditbookmarks-23.08.2/FEATURES
- var/db/pkg/kde-apps/keditbookmarks-23.08.2/HOMEPAGE
- var/db/pkg/kde-apps/keditbookmarks-23.08.2/INHERITED
- var/db/pkg/kde-apps/keditbookmarks-23.08.2/IUSE
- var/db/pkg/kde-apps/keditbookmarks-23.08.2/IUSE_EFFECTIVE
- var/db/pkg/kde-apps/keditbookmarks-23.08.2/KEYWORDS
- var/db/pkg/kde-apps/keditbookmarks-23.08.2/LDFLAGS
- var/db/pkg/kde-apps/keditbookmarks-23.08.2/LICENSE
- var/db/pkg/kde-apps/keditbookmarks-23.08.2/NEEDED
- var/db/pkg/kde-apps/keditbookmarks-23.08.2/PF
- var/db/pkg/kde-apps/keditbookmarks-23.08.2/PROVIDES
- var/db/pkg/kde-apps/keditbookmarks-23.08.2/RDEPEND
- var/db/pkg/kde-apps/keditbookmarks-23.08.2/REQUIRES
- var/db/pkg/kde-apps/keditbookmarks-23.08.2/SIZE
- var/db/pkg/kde-apps/keditbookmarks-23.08.2/SLOT
- var/db/pkg/kde-apps/keditbookmarks-23.08.2/USE
- var/db/pkg/kde-apps/keditbookmarks-23.08.2/environment.bz2
- var/db/pkg/kde-apps/keditbookmarks-23.08.2/keditbookmarks-23.08.2.ebuild
- var/db/pkg/kde-apps/keditbookmarks-23.08.2/repository
package_cacheimage: ""
runtime:
  name: keditbookmarks
  version: 23.08.2
  category: kde-apps-5
  use_flags:
  - -test
  - handbook
  - prefix
  requires:
  - name: kcompletion
    version: '>=0'
    category: kde-frameworks-5
  - name: kparts
    version: '>=0'
    category: kde-frameworks-5
  - name: kservice
    version: '>=0'
    category: kde-frameworks-5
  - name: kwindowsystem
    version: '>=0'
    category: kde-frameworks-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Bookmarks editor based on KDE Frameworks
  uri:
  - https://kde.org/
  license: GPL-2
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 test? ( !prefix? ( x11-base/xorg-server[xvfb]
      ) x11-apps/xhost ) >=kde-frameworks/extra-cmake-modules-5.98.0:5 handbook? (
      >=kde-frameworks/kdoctools-5.98.0:5 )
    DEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
      >=dev-qt/qtxml-5.15.1:5 >=kde-frameworks/kbookmarks-5.98.0:5 >=kde-frameworks/kcompletion-5.98.0:5
      >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kiconthemes-5.98.0:5 >=kde-frameworks/kio-5.98.0:5
      >=kde-frameworks/kparts-5.98.0:5 >=kde-frameworks/kservice-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
      >=kde-frameworks/kwindowsystem-5.98.0:5 >=kde-frameworks/kxmlgui-5.98.0:5 dev-util/desktop-file-utils
      x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.1:5 ) >=dev-qt/qtcore-5.15.1:5
      dev-util/desktop-file-utils'
    IUSE: +man test debug +handbook test
    RDEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
      >=dev-qt/qtxml-5.15.1:5 >=kde-frameworks/kbookmarks-5.98.0:5 >=kde-frameworks/kcompletion-5.98.0:5
      >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kiconthemes-5.98.0:5 >=kde-frameworks/kio-5.98.0:5
      >=kde-frameworks/kparts-5.98.0:5 >=kde-frameworks/kservice-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
      >=kde-frameworks/kwindowsystem-5.98.0:5 >=kde-frameworks/kxmlgui-5.98.0:5 >=kde-frameworks/kf-env-4
      || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:* )
      >=dev-qt/qtcore-5.15.1:5'
    emerge.packages: kde-apps/keditbookmarks:5
    kit: kde-kit
    original.package.name: kde-apps/keditbookmarks
    original.package.slot: "5"
    original.package.version: 23.08.2
